/* Code by Davor for 4 Step Form */

#registerMultiStepContainer { width:295px; margin: 20px auto 0;}
#registerMultiStepContainer ul.listing { margin: 0;}
#registerMultiStepContainer ul.listing li { width: 100%; padding: 0; color: #fff; border:none; }
#registerMultiStepContainer FORM LABEL { width: 100%; color: #fff; text-align: left; margin: 0; padding: 2px 0; }
.regGeoLocationContainer, 
#registerMultiStepContainer FORM .iam, 
#registerMultiStepContainer FORM .looking { width: 100%; overflow: hidden; clear:both; }
#registerMultiStepContainer FORM .row { width: 100%; padding:0!Important;}
#registerMultiStepContainer FORM .row.select-gender { padding:0; }
#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam, 
#registerMultiStepContainer FORM .looking { padding:0.4em 0; }
#registerMultiStepContainer FORM SELECT, 
#registerMultiStepContainer FORM input, 
#registerMultiStepContainer FORM .allfields { width: 100%; float: left; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; border: 1px solid #fff; padding: 0.3em; }
#registerMultiStepContainer FORM .birthday_month { width: 44%; margin-right: 1%; }
#registerMultiStepContainer FORM .birthday_day { width: 24%; margin-right: 1%; }
#registerMultiStepContainer FORM .birthday_year { width: 30%; }

#registerMultiStepContainer .disclaimer {padding:0.4em; text-align:center; font-size: 0.8em; margin-top: 0; }
#registerMultiStepContainer FORM .disclaimerCheckboxContainer { display:inline-block; width:100%; position:relative; }
#registerMultiStepContainer FORM .disclaimerCheckboxContainer LABEL { padding: 0.45em 0 0; font-size: 1.1em; font-weight: 400; }
#registerMultiStepContainer FORM .disclaimerCheckboxContainer input { margin:0 5px; position:relative; width: auto; }
#registerMultiStepContainer form button { margin-top: 10px; cursor: pointer; padding: 0.4em 1.5em; border: none;}

/* make mandatory fields optional */
#registerMultiStepContainer .stepContent em { display: none; }

/* Handles */
#registerMultiStepContainer .stepsHandles { margin:1em 0; text-align:center; font-size:0.8em; }
#registerMultiStepContainer .stepsHandles span a { display:inline-block; margin:0 0.15em; width:3em; height:3em; -webkit-border-radius:3em; -moz-border-radius:3em; border-radius:3em; line-height:3em; text-align:center; background:#CCABA1; cursor:default; font-size:2em; color:#fff; text-decoration:none; font-weight:700;}
#registerMultiStepContainer .stepsHandles span.active a { background:#00b78e;  }

#registerMultiStepContainer .step-header { font-size:1.3em; padding:0.4em 0 0.1em;}
#registerMultiStepContainer .step-footer { font-size:1.2em; padding:0.4em 0;}

/* Radios Gender */
#registerMultiStepContainer .radios .genderBox { display:inline-block; width:100%; text-align:center; }
#registerMultiStepContainer .radios .genderBox .mainLabel { width:auto; color:#000; padding: 0 2% 0 0; display:inline-block; float:none; }
#registerMultiStepContainer .radios .genderBox .genderItem {  width:auto; padding: 0 2% 0 0; display:inline-block; float:none; }

#registerMultiStepContainer #progress-container {
  margin-left:10%;
  margin-bottom: 30px;
}

#registerMultiStepContainer #progress-bar-container {
    height:25px;
    border-radius: 3px;
    overflow:hidden;
    background: #CCABA1;
    width: 90%;
    margin:0.5em 0;
}
#registerMultiStepContainer #progress-bar {
    height:25px;
    width: 0px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    background:#00b78e;
}

#registerMultiStepContainer #progress-info {
   line-height: 2.5em;
   font-size:1.3em;
}

#registerMultiStepContainer #progress-info.displaced {
   font-size:1.4em;
}

/* Daniil 18.09.2014 */

#registerMultiStepContainer FORM .inputBox,
#registerMultiStepContainer FORM .textfieldz,
#registerMultiStepContainer FORM .allfields {
    padding: 0.4em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}
.error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  display: block;
  height: auto;
  text-shadow:none;
  padding: 0.25em;
  text-align: center;
}

@media screen and (max-width:980px) {
  #c2aForm {
    margin: 0 auto;}
}

@media screen and (max-width:640px) {
  #registerMultiStepContainer {
    width: 100%;
    max-width:320px;
  }
}